.client-strategy-width {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 15px;
}

ul {
    margin: 0;
}

.client-strategy-user {
    background: #273459;
    padding: 17px 0;
}
.client-strategy-user h1 {
    color: #FFF;
    font-family: Roboto;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25;
    margin: 0;
}

/* Section 2 */


.client-strategy-desc {
    background: #15234B;
    padding: 32px 0;
}

.client-strategy-desc .client-strategy-width {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.client-stories-desc-left {
    width: 100%;
    max-width: 600px;
}

.client-stories-desc-left h1{
    color: #FFBD00;
    font-family: Merriweather;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.71;
}

.client-stories-desc-left p {
    color: #FFF;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5; 
    letter-spacing: 0.4px;
}


.client-strategy-desc-right {
    display: flex;
    gap: 48px;
}

.client-strategy-gpa {
    color: white;
    border-radius: 24px;
    background: #15234B;
    width: 100%;
    max-width: 215px;
    border: 4px solid #314379;
}

.client-strategy-gpa h1 {
    color: #15234B;
    background-color: rgba(253, 206, 82, 0.92);
    padding: 10px 0 10px 0;
    border-radius: 20px 21px 0 0;
    text-align: center;
    font-family: Roboto;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0.48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 4px solid #314379;
}

.client-strategy-gpa p {
    color: #FDCE52;
    font-family: Roboto;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.75;
    letter-spacing: 0.64px;
    text-align: center;
    padding: 12px;
}

.client-strategy-gre {
    color: white;
    border-radius: 24px;
    background: #15234B;
    width: 215px;
    border: 4px solid #314379;
    
}

.client-strategy-gre h1 {
    color: #15234B;
    background-color: rgba(253, 206, 82, 0.92);
    padding: 10px 0 10px 0;
    border-radius: 20px 21px 0 0;
    text-align: center;
    font-family: Roboto;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.25;
    letter-spacing: 0.48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 4px solid #314379;
}

.client-strategy-gre p {
    color: #FDCE52;
    font-family: Roboto;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.75;
    letter-spacing: 0.64px;
    text-align: center;
    padding: 12px;
}
.strategy-the-challenge .client-strategy-width{
    position: relative;
    padding-left: 72px;
}

.section2-heading {
    color: #444;
    font-family: Merriweather;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 2;
}


.section2-text p {
    color: #444;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}

.section2-text li {
    color: #444;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    padding-bottom: 12px;
}

img.strategy-the-challenge-img {
    position: absolute;
    top: 0;
    left: 0;
    height: 48px;
    width: 48px;
}

.container-common-spacing {
    padding: 32px 15px;
}

.strategy-the-challenge{
    background-color: white;
}

.strategy-client-hesitation .client-strategy-width{
    position: relative;
    padding-left: 72px;
}

.strategy-client-hesitation {
    background: rgba(217, 217, 217, 0.30);
}

.strategy-our-strategy .client-strategy-width{
    position: relative;
    padding-left: 72px;
}

.strategy-our-strategy {
    background-color: rgba(217, 217, 217, 0.30);
}

.strategy-implemented-it .client-strategy-width{
    position: relative;
    padding-left: 72px;
}

.strategy-implemented-it {
    background: white
}

/* Section 3 */

.result-banner {
    background-image: url("/images/Client-Success/result_banner2.png");
    padding: 40px 0;
    background-size: cover;
}

.clg-img-client-strategy {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    margin-bottom: 24px;
}

.result-banner p {
    color: white;
    font-family: Roboto;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
}

.result-banner .duke-fuqua-logo {
    width: 120px;
    height: 120px;
    border-radius: 8px;
    border: 2px solid #fff;
    background-color: white;
}

/* Section 4 */

.client-remark {
    border-radius: 12px;
    border: 1.5px solid rgba(36, 39, 73, 0.60);
    background: #FFF;
    margin: 80px 0 45px;
}

.client-strategy-width .client-remark {
    position: relative;

}

img.client-remark-comma {
    position: absolute;
    top: -31px;
    right: -1px;
}

.client-remark h1 {
    color: #444;
    text-align: center;
    font-family: Merriweather;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.64px;
    padding: 24px 0 16px 0;
    margin: 0;
}

.client-remark p {
    color: #444;
    text-align: center;
    font-family: Roboto;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.36px;
    padding: 16px 32px 32px;
    margin: 0;
}

.cards-background-img {
    border-radius: 0 !important;
}

.cards-background-img .text-bg-img {
    padding: 48px 0px 32px !important;
}

@media (max-width: 1400px) {
    .cards-background-img {
        padding-bottom: 60px !important;
    }
}

@media (max-width: 768px) {

    .client-strategy-width {
        padding: 0 22px;
    }
    
    .client-strategy-user h1 {
        font-size: 24px;
        font-style: normal;
        line-height: 1.667;
        margin: 0;
    }

    .client-strategy-desc {
        padding-top: 24px;
        padding-bottom: 0;
    }

    .client-strategy-desc .client-strategy-width {
        display: flex;
        flex-direction: column;
        align-items: unset;
    }
    
    .client-strategy-desc-right {
        display: flex;
        justify-content: flex-start;
        gap: 20px;
        padding-bottom: 32px;
    }

    .client-strategy-gpa {
        color: white;
        border-radius: 24px;
        background: #15234B;
        width: 100%;
        max-width: 150px;
        border: 4px solid #314379;
        
    }

    .client-strategy-gre {
        color: white;
        border-radius: 24px;
        background: #15234B;
        width: 100%;
        max-width: 150px;
        border: 4px solid #314379;
        
    } 
    
    .client-strategy-gpa h1 {
        color: #15234B;
        font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 1.067;
        letter-spacing: 0.3px;
    }

    .client-strategy-gpa p {
        color: #FDCE52;
        font-family: Roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 0.5;
        letter-spacing: 0.3px;
        padding: 20px 0;
        margin: 0;
    }

    .client-strategy-gre h1 {
        color: #15234B;
        font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        padding: 20px 0;
        line-height: 1.067;
        letter-spacing: 0.3px;
    }

    .client-strategy-gre p {
        color: #FDCE52;
        font-family: Roboto;
        font-size: 22px;
        font-style: normal;
        font-weight: 600;
        line-height: 0.5;
        letter-spacing: 0.3px;
        margin: 0;
        padding: 20px 0;
    }
    .client-stories-desc-left {
        padding: 0;
    }
    
    .client-stories-desc-left h1 {
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.25;
    }

    .client-stories-desc-left p {
        font-family: Roboto;
        font-size: 18px;
        font-weight: 400;
        font-style: normal;
        line-height: 1.3;
        letter-spacing: 0.3px;
        padding-bottom: 12px;
    }
    
    img.strategy-the-challenge-img {
        height: 24px;
        width: 24px;
    }
    
    .container-common-spacing {
        padding: 20px 22px;
    }

    .strategy-the-challenge .client-strategy-width {
        padding: 0;
    }
    
    .section2-heading {
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.5;
        padding-left: 32px;
    }
    
    .section2-text p{
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.6;
    }
    
    .section2-text li {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 1.33;
    }
    
    .strategy-client-hesitation .client-strategy-width{
        padding: 0;
    }
    
    .strategy-our-strategy .client-strategy-width{
        padding: 0;
    }
        
    .strategy-implemented-it .client-strategy-width{
        padding: 0;
    }
    
    .result-banner {
        padding: 24px 0;
        background-size: cover;
    }
    
    .result-banner .duke-fuqua-logo {
        height: 80px;
        width: 80px;
    }
    
    .result-banner p {
        font-size: 20px;
    }

    .client-remark {
        border-radius: 8px;
        border: 0.432px solid rgba(36, 39, 73, 0.60);
        background: #FFF;
        margin: 32px 0 24px;
    }

    img.client-remark-comma {
        top: -12px;
    }

    .client-remark-comma {
        height: 35px;
        width: 35px;
    }

    .client-remark h1 {
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 0.719875;
        letter-spacing: 0.32px;
        padding: 24px 0 0;
    }

    .client-remark p {
        margin: 0;
        font-size: 16px;
        font-style: italic;
        font-weight: 400;
        text-align: left;
        line-height: 1.33;
        letter-spacing: 0.3px;
        padding: 24px;
    }

}